package ru.yandex.direct.web.entity.bidmodifier.model;

import com.fasterxml.jackson.annotation.JsonProperty;

public class WebAdjustment {

    public static class Prop {
        private Prop() {
        }

        public static final String PERCENT = "multiplier_pct";
    }

    @JsonProperty(Prop.PERCENT)
    protected Integer percent;

    public Integer getPercent() {
        return percent;
    }

    public WebAdjustment withPercent(Integer percent) {
        this.percent = percent;
        return this;
    }
}
